<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/imageSdv"
        style="@style/frescoStyle"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="h,1:1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:roundedCornerRadius="4dp" />

    <View
        android:id="@+id/checkBorderView"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:background="@drawable/bg_border_blue_radius_4_width_1"
        android:visibility="gone"
        app:layout_constraintDimensionRatio="h,1:1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/nameTv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:ellipsize="end"
        android:gravity="center"
        android:maxLines="1"
        android:text="边框名称"
        android:textColor="@color/text_subtitleDesc"
        android:textSize="13sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/imageSdv"
        app:layout_constraintStart_toStartOf="@+id/imageSdv"
        app:layout_constraintTop_toBottomOf="@+id/imageSdv" />

    <ImageView
        android:id="@+id/checkIv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/ic_avatar_border_select"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="@+id/imageSdv"
        app:layout_constraintTop_toTopOf="@+id/imageSdv"
        tools:visibility="visible" />
</androidx.constraintlayout.widget.ConstraintLayout>
